.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 869px;
	min-height: 1128.8px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.37)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -moz-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -ms-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.37) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5E000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E000000', endColorstr='#FF000000', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 39px 30.200000000000045px 52px;
}

#pu436
{
	width: 0.01px;
	margin-left: 245px;
	position: relative;
}

#u436
{
	z-index: 2;
	width: 187px;
	height: 48px;
	margin-right: -10000px;
}

#u472
{
	z-index: 3;
	width: 174px;
	height: 53px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 178px;
}

#u472:hover
{
	margin: 2px -10000px 0px 0px;
}

#u484
{
	z-index: 4;
	width: 170px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 346px;
}

#u484:hover
{
	margin: 3px -10000px 0px 0px;
}

#pu496
{
	width: 0.01px;
	margin-left: 77px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u496
{
	z-index: 5;
	width: 178px;
	height: 47px;
	margin-right: -10000px;
}

#u508
{
	z-index: 6;
	width: 181px;
	height: 55px;
	margin-right: -10000px;
	left: 178px;
}

#u532
{
	z-index: 7;
	width: 166px;
	height: 47px;
	margin-right: -10000px;
	left: 515px;
}

#u436:hover,#u496:hover,#u508:hover,#u532:hover
{
	margin: 0px -10000px 0px 0px;
}

#u668
{
	z-index: 8;
	width: 165px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 355px;
}

#u668:hover
{
	margin: 1px -10000px 0px 0px;
}

#ppu566
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 44px;
	position: relative;
}

#pu566
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u566
{
	z-index: 9;
	width: 387px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 15px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	margin-left: 25px;
	position: relative;
}

#pu589
{
	width: 0.01px;
	margin-top: 11px;
	position: relative;
}

#u589
{
	z-index: 17;
	width: 440px;
	-pie-box-shadow: none;
	-moz-box-shadow: 9px 9px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 9px 9px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 9px 9px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u594
{
	z-index: 19;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#pu584
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 496px;
}

#u584
{
	z-index: 15;
	width: 207px;
	position: relative;
}

#u576
{
	z-index: 11;
	width: 208px;
	margin-left: 2px;
	margin-top: 24px;
	position: relative;
}

#u581
{
	z-index: 13;
	width: 215px;
	margin-top: 30px;
	position: relative;
}

#u1016-6
{
	z-index: 21;
	width: 869px;
	min-height: 43px;
	text-align: center;
	color: #FBB03B;
	font-size: 30px;
	margin-top: 16px;
	position: relative;
}

body
{
	padding-top: 2px;
	padding-bottom: 986px;
}

#page .verticalspacer
{
	clear: both;
}

